2 Replies Latest reply on Jul 5, 2007 6:38 PM by 3004

    HAL Planning Adapter Error

    3004
      <p>I am getting the following error when I am creating a newplanning adapter.</p><p class="msonormal"> </p><p class="msonormal"><b>Error unmarshaling return; nested exceptionis:java.lang.ClassNotFoundException:com.hyperionlicence.LicenseAccessException</b></p><p class="msonormal"><b>(no security manager:RMI class loaderdisabled)</b></p><p class="msonormal"><b> </b></p><p class="msonormal">Did anyone face this type of error before.</p><p class="msonormal"> </p><p class="msonormal">You input is greatly appreciated.</p><p class="msonormal"> </p><p class="msonormal">thanks</p>
        • 1. HAL Planning Adapter Error
          3004
          <p>well its seems like a problem with java plug in version.....</p><p>set default JRE version 1.3.0_05 in control panel and</p><p>change the JRE 1.4.1_02 in the system environment variables to1.3.0_05</p><p> </p><p> </p><p> </p><p> </p><p> </p><p> </p><p> </p><p> </p><p> </p><p> </p><table><tr valign="top"><td></td></tr></table><p> </p>
          • 2. HAL Planning Adapter Error
            3004
            Hello,<BR>As in the message, I would first have a look at the license. Do you have the appropriate license with HAL? Did it ever work before? ... on another machine?<BR><BR>Regards,<BR>Philip Hulsebosch<BR><BR>www.Trexco.nl